ManPagesTextFile
"Prosogram" "jeanphilippegoldman" 20191104 0
<entry> "What is Prosogram?"
<normal> "Prosogram is a tool for the analysis and transcription of pitch variations in speech. It has been developped by Piet Mertens. The relevant information about Prosogram can be found here: https://sites.google.com/site/prosogram/home"
<normal> "ProsoBox uses output files from Prosogram to segment the sound signal into syllabic nuclei, stylise pitch and calculate acoustic measures per syllable."
<entry> "How to fill in the form?"
<normal> "##Input files#"
<normal> "You need a sound file (accepted file formats: wav, aiff, aifc, nist, flac, sound, mp3) and the corresponding TextGrid that includes a segmentation into syllables (tier name: syll) and words (tier name: words). Both files must have exactly the same name (here after: FILE-NAME.wav and FILE-NAME.TextGrid)."
<normal> "See: https://sites.google.com/site/prosogram/userguide\# input_files" 
<normal> "##Analysis parameters#"
<normal> "For detailed information about analysis parameters, https://sites.google.com/site/prosogram/userguide\# analysis_options" 
<normal> "##Plotting options#"
<normal> "You do not need any plot (picture) before carrying out the next steps of ProsoBox, so you can choose View: 0 Don't plot stylization"
<normal> "For detailed information about plotting options, see: https://sites.google.com/site/prosogram/userguide\# plotting_options"
<entry> "What do I get after this step is done?"
<normal> "Prosogram and ProsoBox create the following files:"
<list_item> "\bu FILE-NAME.Pitch : Pitch file created by Praat"
<list_item> "\bu FILE-NAME_nucl.TextGrid : created by Prosogram, with copied tiers %phone and %syll from original TextGrid, plus created tiers: %nucleus %vuv %discnt %safe %contour %boundary %pointer"
<list_item> "\bu FILE-NAME_profile.txt : prosodic profile for input file" 
<list_item> "\bu FILE-NAME_speadsheet.txt : table with one syllabic nucleus per line and these measures: rowLabel, nucleusstarttime, nucleusendtime, nucleusdur, medianpitch, meanpitch, startpitch, endpitch, lopitch, hipitch, dynamic, intrasyllab, intrasyllabup, intersyllab  trajectory, internucleusdur, syllabledur, pausedur, loudness, endtime_syll, promL2R1D_sylldur, promL2R1D_meanpitch, hesitation"
<list_item> "\bu FILE-NAME_styl.PitchTier : PitchTier created by Prosogram"
<list_item> "\bu FILE-NAME_syllsheet.txt : a Table of Syllables, an extended version of spreadsheet, with one syllabe per line and acoustic measures for each syllable: rowLabel, nucleusstarttime, nucleusendtime, nucleusdur, medianpitch, meanpitch, startpitch, endpitch, lopitch, hipitch, dynamic, intrasyllab, intrasyllabup, intersyllab, trajectory, internucleusdur, syllabledur, pausedur, loudness, endtime_syll, promL2R1D_sylldur, promL2R1D_meanpitch, hesitation, dynamics, syllabic_interval, syllable_type, has_nucleus, pausebefore, pauseafter, nucleus_ctr" 
<list_item> "\bu FILE-NAME_globalsheet.txt : a table with one file per line, comparing prosodic profile of each input file with these measures: speechtime, propphonation, proppause, meannucldur, propdynamic, propup, propdown, ratetrajintra, ratetrajinter, ratetrajall, ratetrajphon, hipitchglobal, lowpitchglobal, meanpitchglobal"
<normal> "Go to next step: @@MakeSSTier@"